summaryrefslogtreecommitdiff
path: root/mkrelease.sh
diff options
context:
space:
mode:
Diffstat (limited to 'mkrelease.sh')
-rwxr-xr-xmkrelease.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/mkrelease.sh b/mkrelease.sh
index 5e08c1a..4b3a556 100755
--- a/mkrelease.sh
+++ b/mkrelease.sh
@@ -1,6 +1,6 @@
#!/bin/sh
-if ! test -d .git
+if ! test -e .git
then
echo This script must be run in a Git repository
exit 1